---
arch: x86_64
bootstrap: cloudinit
cloud: gcp
description: Alpine Linux 3.23.3 - https://alpinelinux.org/cloud
end_of_life: '2027-11-01'
firmware: uefi
image_key: 3.23.3-x86_64-uefi-cloudinit-vm-gcp
name: alpine-3.23.3-x86_64-uefi-cloudinit-r0
project: https://alpinelinux.org/cloud
release: 3.23.3
revision: '0'
version: '3.23'
built: '2026-01-28T17:40:59.296179'
uploaded: '2026-01-29T01:10:34.115667'
signed: '2026-01-29T01:11:03.213212'
released: '2026-01-29T19:11:40.821800'
artifacts:
metadata_updated: '2026-01-29T19:11:40.822156'
